
#folders #wrapper
{
	background-color: #f0f0f0;
}
 
#folders #wrapper .absoluteTitle 
{
    padding-top: 100px;
}

#folders #wrapper .editableContent 
{
    padding: 30px 0px 30px 0px;
	background: none;
}

#folders #wrapper .editableContent .foldersList
{
	overflow: hidden;
	margin: 0 auto;
	width: 1000px;
	display: block;
}

#folders #wrapper .editableContent .foldersList .colonne
{
	float: left;
	width: 208px;
	margin-right: 56px;
}

#folders #wrapper .editableContent .foldersList .colonne .titre
{
color: #10548d;
font-family: "custom";
padding-bottom: 10px;
}

#folders #wrapper .editableContent .foldersList .colonne a
{
	display: block;
}

#folders #wrapper .editableContent .foldersList .colonne.last
{
	margin-right: 0px;  
}

#folders #wrapper .editableContent .foldersList .colonne .btn
{
    width: 206px;
    display: block;
    background-color: #10548d;
    color: white;
    text-transform: uppercase;
    font-family: "custom";
    text-align: center;
    border: 1px solid #10548d;
    padding: 5px 0px;
    margin-top: 10px;
	cursor: pointer;
	transition: all 0.2s linear;
}

#folders #wrapper .editableContent .foldersList .colonne .btn:hover
{

    color: #10548d;
    background-color: transparent;
	transition: all 0.2s linear;
}

@media screen and (max-width: 1281px)
{
	#folders #wrapper .editableContent .foldersList
	{
		width: 528px;
	}
	
	#folders #wrapper .editableContent .foldersList .colonne {
		padding-bottom: 50px;
	}
	
	#folders #wrapper .editableContent .foldersList .colonne {
    float: left;
    width: 208px;
    margin-right: 28px;
    margin-left: 28px;
}
}


@media screen and (max-width: 700px)
{
	#folders #wrapper .absoluteTitle 
	{
		padding-top: 75px;
		font-size: 21px;
		line-height: 27px;
	}
	
	#folders #wrapper .editableContent .foldersList
	{
		text-align: center;
	}
	
	#folders #wrapper .editableContent .foldersList
	{
		width: 450px;
	}
	
	#folders #wrapper .editableContent .foldersList .colonne 
	{
		float: inherit;
		margin-right: 25px;
		margin-LEFT: 25px;
		display: inline-block;
		padding-bottom: 50px;
	}
	
	#folders #wrapper .editableContent .foldersList .colonne .titre
	{
		text-align: left;
	}
	
	#folders #wrapper 
	{
		padding-bottom: 0;
	}
}

@media screen and (max-width: 480px)
{
	#folders #wrapper .editableContent .foldersList
	{
		width: 300px;
	}
}


#panelFolders
{
	    background-image: url(../image/cercleBlancRoll.png);
    background-position: top center;
    background-size: 2560px;
    background-repeat: no-repeat;
}

.listePromo
{
	background: white;
	padding-bottom: 70px;
}


#folders  #panelFolders .absoluteTitle 
{
	padding-bottom: 40px;
}


#unfollow
    {
        text-align: center;
    }

    #unfollow input[type='text']
    {
        padding: 0 14px;
        height: 39px;
        background-color: white;
        border: none;
        width: 290px;
        line-height: 39px;
        border: 1px solid #e0e0e0;
    }

    .editableContent p.centerTxt
    {
        text-align: center;
    }

    #wrapper {
            background-color: white;
    }

    .miniBanner
    {
        height: 640px;
        margin-bottom: 0;
        position: relative;
        background-image: url('/images/promotions/promo_banner.jpg');
    }
        .miniBanner .cover
        {
            background-image: url(../image/cercleBlanc.png);
            background-size: 2560px;
            background-position: bottom center;
            position: absolute;
            top: 0; left: 0; height: 100%; width: 100%;
        }

        .miniBanner .courbe 
        {
            background-image: url(../image/cercleBlanc.png);
        }


        /*#actuListe .miniBanner {
    height: 150px;
}*/

@media screen and (max-width: 2200px){
.miniBanner {
    margin-top: 80px;
}
}

@media screen and (max-width: 2000px){
.miniBanner {
    height: 400px;
}
}

@media screen and (max-width: 1300px){
.miniBanner {
    height: 350px;
}
}

@media screen and (max-width: 700px)
{
.miniBanner {
    height: 250px;
    margin-top: 75px;
}
}

@media screen and (max-width: 500px){
.miniBanner {
    height: 200px;
}
}

@media screen and (max-width: 400px)
{       
.miniBanner {
    height: 150px;
}  
}






    .absoluteTitle {
    font-size: 28px;
    line-height: 38px;
        color: #10548d;
        position: relative;
        top: 0;
        font-weight: bold;
        text-shadow: none;
        text-align: center;
    }

    #folders .miniBanner 
    {
            margin-top: 80px;
    }

    #folders #wrapper .absoluteTitle.top
    {
        padding-top: 80px;
        margin: 0;
        padding-bottom: 120px;
    }

    #folders .itemPromo
    {
        overflow: hidden;
        margin-bottom: 70px;
    }

    #folders .itemPromo.last
    {
        margin-bottom: 0px;
    }

    #folders .itemPromo .col
    {
        float: left;
        height: 281px;
    }

     #folders .itemPromo .col:nth-child(1){width: 120px;}
    #folders .itemPromo .col:nth-child(1) .sepDate
    {
        width: 0px;
        height: 1px;
        background-color: #10548d;
        z-index: 5;
        position: relative;
        margin: 10px 0;
        transition: 0.2s ease width;
    }

    #folders .itemPromo.visible .col:nth-child(1) .sepDate
    {
        width: 315px;
        transition: 0.2s ease width;
    }

     #folders .itemPromo .col:nth-child(1) p
    {
        width: 120px;
        color: #10548d;
        font-size: 22px;
        font-family: "custom";
        position: relative;
        left: 0;
        opacity: 0;
        transition: 0.2s ease left, 0.2s 0.2s opacity ease;
    }

    #folders .itemPromo.visible .col:nth-child(1) p
    {
        opacity: 1;
        transition: 0.2s ease left, 0.2s 0.2s opacity ease;
    }


         
     #folders .itemPromo .col:nth-child(2)
     {
        width: 0px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
        left: 0;
        transition: 0.2s ease left, 0.2s ease width;
    }

    #folders .itemPromo.visible .col:nth-child(2)
    {
        width: 500px;
        transition: 0.2s ease left, 0.2s ease width;
    }

    #folders .itemPromo:hover .col:nth-child(1) p,
    #folders .itemPromo:hover .col:nth-child(2)
     {
        left: 20px;
        transition: 0.2s ease left;
    }

    #folders .itemPromo:hover .col:nth-child(3)
     {
        left: 10px;
        transition: 0.2s ease left, 0.2s opacity ease;
    }

    #folders .itemPromo.visible .col:nth-child(3)
    {
        opacity: 1;
        transition: 0.2s ease left, 0.2s 0.2s opacity ease;
    }


     #folders .itemPromo .col:nth-child(3)
     {
        width: 380px;
        position: relative;
        left: 0;
        opacity: 0;
        transition: 0.2s ease left, 0.2s 0.2s opacity ease;
    }
    #folders .itemPromo .col:nth-child(3) .contenu
     {
        padding-top: 40px;
        padding-left: 40px;

    }


    #folders .itemPromo .col:nth-child(3) .contenu .texte {
    font-size: 17px;
    padding-top: 25px;
    padding-bottom: 25px;
    line-height: 24px;
    color: #10548d;
    text-align: left;
    font-weight: 100;
    text-transform: inherit;
}

#folders .itemPromo .col:nth-child(3) .contenu .btn
        {

    font-family: "custom";
    font-size: 20px;
    color: white;
    background-color: #004389;
    border: solid 1px #004389;
    display: table;
    text-align: center;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 12px;
    padding-right: 12px;
        transition: 0.1s ease color, 0.1s ease background-color;
        }


        #folders .itemPromo:hover .col:nth-child(3) .contenu .btn
        {
            background-color: transparent;
            color: #004389;
            border: solid 1px #004389;
            cursor: pointer;
            transition: 0.1s ease color, 0.1s ease background-color;
        }




#folders .itemPromo .col:nth-child(3) .contenu .titre
     {
            font-size: 23px;
        line-height: 29px;
        color: #10548d;
        text-align: left;
        font-weight: bold;
        text-transform: inherit;
    }

    @media screen and (max-width: 700px)
    {

        
        #wrapper
        {
            background: none;
        }

        #folders #wrapper .absoluteTitle.top,
        #folders #wrapper .absoluteTitle 
        {
            padding: 40px 30px; 
            font-size: 21px;
            line-height: 27px;
        }
    }

    @media screen and (max-width: 400px)
    {
        #unfollow input[type='text']
        {
            width: calc(100% - 40px);
            margin: 0 auto;
            display: block;
        }
    }

    

    @media screen and (max-width: 1281px)
    {
        #folders .container
        {
            position: relative;
            width: 700px;
            margin: 0 auto;
        }

        #folders .itemPromo .col:nth-child(1) 
        {
            width: 100%;
        }

        

        #folders .itemPromo.visible .col:nth-child(1) .sepDate,
        #folders .itemPromo .col:nth-child(1) .sepDate,
        #folders .itemPromo.visible .col:nth-child(1) p,
        #folders .itemPromo .col:nth-child(1) p,
        #folders .itemPromo:hover .col:nth-child(1) p
        {
            display: inline-block;
            vertical-align: middle;
            width: auto;
            left: 0;
        }

        #folders .itemPromo .col:nth-child(1)
        {
            float: none;
            height: auto;
            margin-bottom: 5px;
        }

        #folders .itemPromo.visible .col:nth-child(2) 
        {
            width: 350px;
                height: 197px;
            transition: 0.2s ease left, 0.2s ease width;
        }

        #folders .itemPromo .col:nth-child(3)
        {
            width: 350px;
        }

        #folders .itemPromo 
        {
            overflow: hidden;
            margin-bottom: 50px;
        }

        #folders .itemPromo .col:nth-child(1) .sepDate,
        #folders .itemPromo.visible .col:nth-child(1) .sepDate
        {
                height: 1px;
                width: 4px;
                margin: 0 5px;
        }

        #folders .itemPromo .col:nth-child(1) p 
        {
            font-size: 16px;
        }

        #folders .itemPromo .col:nth-child(3) .contenu 
        {
            padding-top: 30px;
            padding-left: 30px;
        }

        #folders .itemPromo .col:nth-child(3) .contenu .titre 
        {
            font-size: 18px;
            line-height: 26px;
        }

        #folders .itemPromo .col:nth-child(3) .contenu .texte
        {
            display: none;
        }

        #folders .itemPromo .col:nth-child(3) .contenu .btn
        {
            margin-top: 20px;
            margin-left: 0px;
            font-size: 16px;
        }

        #folders .itemPromo .col 
        {
            float: left;
            height: 201px;
        }

        #folders #wrapper .absoluteTitle.top
        {
            text-align: center;
            font-family: "custom";
            text-transform: uppercase;
            font-size: 28px;
            line-height: 28px;
            padding-top: 80px;
            padding-bottom: 50px;
            color: #004389;
        }

    #folders .itemPromo .col:nth-child(1) p,
    #folders .itemPromo.visible .col:nth-child(1) p
    {
        transition: none;
    }

    }

    @media screen and (max-width: 700px)
    {
        #folders .container
        {
            width: 450px;
        }

        #folders .itemPromo .col:nth-child(2)
        {
            width: 1px;
            opacity: 0;
            transition: 0.2s ease left, 0.2s ease width, 0.1s ease opacity;
        } 

        #folders .itemPromo.visible .col:nth-child(2)
        {
            width: 450px;
            opacity: 1;
            transition: 0.2s ease left, 0.2s ease width;
        } 

        #folders .itemPromo .col:nth-child(2), 
        #folders .itemPromo.visible .col:nth-child(2) 
        {
               height: 253px;
            
        }

        #folders .itemPromo .col:nth-child(3) .contenu 
        {
            padding-top: 20px;
            padding-left: 0px;
        }

        #folders .itemPromo .col:nth-child(3) 
        {
            width: 450px;
            height: auto;
        }

        #folders #wrapper .absoluteTitle.top
        {
            font-size: 21px;
            line-height: 21px;
            padding-top: 40px;
            padding-bottom: 40px;
        }

        #folders #wrapper .editableContent {
            padding: 0;
            background: none;
        }
    }

    @media screen and (max-width: 480px)
    {
        #folders .container 
        {
            width: 300px;
        }

        #folders .itemPromo .col:nth-child(2), 
        #folders .itemPromo.visible .col:nth-child(2) 
		{
            height: 168px;
        }

        #folders .itemPromo.visible .col:nth-child(2)
        {
            width: 300px;
            opacity: 1;
            transition: 0.2s ease left, 0.2s ease width;
        }

        #folders .itemPromo:hover .col:nth-child(1) p, 
        #folders .itemPromo:hover .col:nth-child(2),
        #folders .itemPromo:hover .col:nth-child(3)
        {
            left: 0px;
        }


    }